Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 07:21:25 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hi </div>
<div><br></div>
<div>There has not been any update about my refund, this is not a small amount and it’s been more than 2 months </div>
<div>I need someone to get back to me ASAP , I have provided the bank confirmation and I believe that you can check that the order was never delivered </div>
<div><br></div>
<div><br></div>
<div>Thanks </div>
<div>Kawthar </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Feb 2023, at 6:13 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kawthar,<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We would like to inform you that our team is working on your issue, and will get back to you as soon as any update will receive.<br> <br>We request you to please allow us some more time so we can work on this and do the needful.<br><br>We appreciate your patience.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617723